.promocode--coupon-list{
      padding: 10px;
}
.promocode--coupon-item{
      display: flex;
      margin: 5px 0;

}
.promocode--coupon-text{
      margin-right: 10px;
      color: #a94442;
      text-transform: uppercase;
      font-size: 15px;
      font-weight: bold;
      letter-spacing: -0.5px;
      font-family: "Roboto", sans-serif;
}

.promocode--coupon-text.coupon_applied{
      color: #3ba428;
}

.promocode--coupon-delete{
      font-size: 20px;
      line-height: 15px; 
}

.order__info--wrap{
      position: sticky;
      top: 20px;
}

.pick-list__item .pick-list__name{
      background-repeat: no-repeat;
      background-size: auto;
}

.location-field .load-city{
      position: absolute;
      top: 14px;
      width: 20px;
      left: 291px;
}
.location-field .results-city{
      background: #FFFFFF;
      box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
      border-radius: 8px;
      position: absolute;
      z-index: 99;
      padding: 24px;
      display: grid;
}   
.location-field .results-city--item{
      font-family: "Roboto", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 20px;
      color: #404040;
      margin-bottom: 16px;
      display: inline-block;
      cursor: pointer;
}
.location-field .results-city--item:last-child{
      margin-bottom: 0px;
}

.location-field .results-city--item:hover{
      color: #EB6955;
}

.is-extra-stores .pickup__title{
      max-width: 240px;
}

.location-field .results-city .input__status--ok,
.list-change-stores li{

    margin: 2px;

    cursor: pointer;
}
.list-change-stores{
      list-style: none;
      margin: 0;
      padding: 0;
      font-family: "Roboto", sans-serif;
      font-size: 14px;
      line-height: 24px;
      font-weight: 400;
      color: #404040;

      margin-top: 46px;
}
.list-change-stores li{
      font-family: "Roboto", sans-serif;
      font-size: 14px;
      line-height: 24px;
      font-weight: 400;
      color: #404040;

      margin: 5px 0;
}
.order{
      position: relative;
}
.preload-order{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: #ffffffc7;
      z-index: 999;
}
.page-footer__content{
      margin-bottom: 0;
}
.list-change-stores--item:first-child{
      border-top:  1px solid #E8E8E8;
}
.list-change-stores--item{
      display: flex;
      justify-content: space-between;
      border-bottom:  1px solid #E8E8E8;
      padding: 15px 0;
      padding-right: 22px;

}
.list-change-stores--text{
      font-family: "Roboto", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 20px;
      color: #404040;
}
.list-change-stores--change{
      font-family:  "Roboto", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 20px;
      color: #EB6955;

}
.list-change-stores--item:hover .list-change-stores--change{
      text-decoration-line: underline;
}
.payment__system{
      max-width: 400px;
}
.payment__system .name-type-pay, .payment__system p.mb-4{
      font-family:  "Roboto", sans-serif;
}

.error-sdek{
      font-family:  "Roboto", sans-serif;
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 20px;
      color: #fb6a54;
}


.order-feature__item-link:hover .order-feature__name, .order-feature__name-link:hover {
      color: #fb6a54;
}

/**/

.enter_title {
    display: block;
    font-size: 18px;
    margin-bottom: 15px;
	font-family: "Roboto", sans-serif;
}

.new_err {
    margin-bottom: 10px;
    color: #ff422e;
	font-family: "Roboto", sans-serif;	
	font-size: 12px;
}

.logs_block .button:disabled {
    opacity: 100%;
    background: #f5b4aa;
}
